input[type="search"] {
  -webkit-appearance: none;
  outline: none; }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  display: none; }

.error {
  background: #be6b33;
  border: none;
  padding-left: 5px; }

.errorlist {
  padding: 0px;
  list-style: none;
  margin: 0px; }
  .errorlist > li {
    background: none;
    border: none;
    font-style: italic;
    color: #bd3434;
    margin: 5px 0px; }

form fieldset {
  padding: 25px;
  border-radius: 3px;
  border: 1px solid #BBBBBB; }
form ul {
  list-style: none;
  padding: 0;
  margin: 0; }
  form ul ul li {
    clear: none;
    margin: 0 0 5px 0; }
form li {
  clear: left;
  margin: 0 0 20px 0;
  position: relative; }

label {
  display: block;
  margin: 0 0 10px 0;
  color: #fff;
  font-size: 10px; }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #fff;
  font-size: 12px; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
  opacity: 1;
  font-size: 12px; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
  opacity: 1;
  font-size: 12px; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
  font-size: 12px; }

input,
textarea {
  border-radius: 3px; }
  input[placeholder] + label,
  textarea[placeholder] + label {
    position: absolute;
    right: 20px;
    top: 50%;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); }
  input#id_start, input#id_end,
  textarea#id_start,
  textarea#id_end {
    max-width: 150px;
    margin-right: 15px; }
  input#search_input,
  textarea#search_input {
    max-width: 250px; }

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="url"],
textarea {
  border: 1px solid #bbbbbb;
  padding: 7px 0px;
  width: 100%;
  box-sizing: border-box; }
  input[type="text"]:focus,
  input[type="password"]:focus,
  input[type="email"]:focus,
  input[type="number"]:focus,
  input[type="url"]:focus,
  textarea:focus {
    outline: none;
    border: 1px solid #98C6F2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4); }

form ul li.twocol, form ul li.threecol, form ul li.fourcol {
  clear: none; }
  form ul li.twocol.clear, form ul li.threecol.clear, form ul li.fourcol.clear {
    clear: left; }
